Subject: Issues with Windows hibernation

From: Esa Peuha <[email-masked]>
Date: Sat, 24 Jul 2010 19:52:05 +0300

If Windows XP is hibernated while Emacs 23.2 is running, Emacs gets
the <sleep> event which by default is undefined, so Emacs beeps before
hibernation and displays "<sleep> is undefined" after Windows is
resumed; I think <sleep> should be ignored by default. Also, if the
Emacs window was maximized before hibernation, it isn't restored to
quite as it was; its size is reduced slightly and it's surrounded by
the usual window border.